> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bigcapital.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Reset password using token



## OpenAPI

````yaml api-reference/openapi.json post /api/auth/reset_password/{token}
openapi: 3.0.0
info:
  title: Bigcapital
  description: Financial accounting software
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /api/auth/reset_password/{token}:
    post:
      tags:
        - Auth
      summary: Reset password using token
      operationId: AuthController_resetPassword
      parameters:
        - name: token
          required: true
          in: path
          description: Reset password token from email link
          schema:
            type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/AuthResetPasswordDto'
      responses:
        '200':
          description: Password reset successfully.
components:
  schemas:
    AuthResetPasswordDto:
      type: object
      properties:
        password:
          type: string
          example: new-password
          description: New password
      required:
        - password

````